Lampwrights Forum > Other Stuff > vBulletin Wordpress Bridge

Reply
 
Thread Tools
01-27-2013, 12:33 PM   #1
Skivey
Junior Member
 
Join Date: Jun 2012
Posts: 1
Rep Power: 0
Skivey is getting browny points
VB 3.7 to WP 3.5

How can I make the plugin work so that I can bridge users to these versions? Is it even possible?

Im guessing the only way without playing with my VB would be to downgrade the WP?

Any help would be greatly appreciated!

Matt
Skivey is offline   Reply With Quote

07-11-2013, 09:56 AM   #2
xlguy
Junior Member
 
Join Date: Jul 2013
Posts: 3
Rep Power: 0
xlguy is getting browny points
Quote:
Originally Posted by Skivey View Post
How can I make the plugin work so that I can bridge users to these versions? Is it even possible?

Im guessing the only way without playing with my VB would be to downgrade the WP?

Any help would be greatly appreciated!

Matt
Not sure, is Jeff still around? I'm also on 3.8 (vb) and 3.5 (WP) and wondering if this will work?
xlguy is offline   Reply With Quote
Reply

Tags

vbulletin wordpress bridge


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off



All times are GMT -4. The time now is 05:08 PM.


Powered by vBulletin® Version 3.8.8 Beta 4
Copyright ©2000 - 2017, vBulletin Solutions, Inc.